SciQLOP - User story #2415

Divers
06/12/2017 09:42 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 2 Module: Catalogue
Description

Subtasks:

Task # 2490: Boite de dialogue de sauvegarde/annulation des modifs lors de la fermeture...

Task # 2491: Changement version sciglop
Task # 2492: Ajout/suppression du menu File

Closed
New
New

History

#1 - 09/01/2018 03:15 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
